
<!--TODO :: javier.aponte :: documentar según el estándar del proyecto :: pedro.garcia -->
<p:fieldset	
    xmlns="http://www.w3.org/1999/xhtml"
    xmlns:ui="http://java.sun.com/jsf/facelets"
    xmlns:f="http://java.sun.com/jsf/core"
    xmlns:h="http://java.sun.com/jsf/html"
    xmlns:p="http://primefaces.org/ui">
    <p:pickList id="funcionariospickList"
                value="#{managedBeanParam.funcionariosYContratistas}"
                var="funcionariosYContratistas"
                itemLabel="#{funcionariosYContratistas.nombre}"
                itemValue="#{funcionariosYContratistas.id}" addLabel="Adicionar"
                addAllLabel="Adicionar todos" removeLabel="Quitar"
                removeAllLabel="Quitar todos" >
        <f:facet name="sourceCaption">Funcionarios y contratistas</f:facet>
        <f:facet name="targetCaption">Funcionarios y contratistas asistentes</f:facet>
    </p:pickList>
</p:fieldset>